
<div align="center">
    <table>
        <tr>
            <td>Enter Employee Id:</td>
            <td><input type="text" name="empId" [(ngModel)]="empId" /></td>
        </tr>
        <tr>
            <td></td>
            <td><button (click)="getEmployee()">GetEmployee</button></td>
        </tr>
    </table>    
</div>
<br/>

<div *ngIf="emp" class="container">

    <table class="table table-hover table-striped table-sm table-bordered">
        <thead>
            <tr class="table-info text-center">
                <th>EmpId</th>
                <th>EmpName</th>
                <th>Salary</th>
                <th>Gender</th>
                <th>Country</th>
                <th>DateOfJoin</th>
                <th>EmailId</th>
            </tr>
        </thead>

        <tbody>
            <tr class="text-center">
                <td>{{emp.empId  }}</td>
                <td align="left">{{emp.empName}}</td>
                <td>{{emp.salary }}</td>
                <td align="left">{{emp.gender }}</td>
                <td>{{emp.country}}</td>
                <td align="left">{{emp.doj    }}</td>
                <td align="left">{{emp.emailId}}</td>
            </tr>
        </tbody>
    </table>

</div>